.logo {
  padding-bottom: 5px;
  padding-top: 8px;
  text-align: left;
}
@media (min-width: 1280px) {
  .logo {
    padding-bottom: 0;
  }
}
.logo a {
  display: inline-block;
  line-height: 1;
  margin: 0;
}
.full-width-slide {
  height: 700px;
}
.carousel {
  height: 100%;
}
.item,
.active,
.carousel-inner {
  height: 100%;
}
.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.item,
.active,
.carousel-inner {
  height: 100%;
}
.fill {
  width: 100%;
  background-position: center center;
  background-size: cover;
  height: 100%;
}